@charset "gb2312";
/* CSS Document */ 
*{ margin:0; padding:0;}
a{ text-decoration:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,span,img{margin:0; padding:0}
input,from,td,table,img,dl,dt,ul,dd,li,p{ padding:0; margin:0; list-style:none;}
ul,li{padding:0px;margin:0px;list-style-type:none;/*display: block;*/}
body{ font-family:"Î¢ÈíÑÅºÚ"; overflow-x:hidden;}
img{ border:0;}
.clear{ clear:both;}
.cen1120{width:1120px; margin:0 auto; overflow:hidden;}
.banner{ width:100%; height:788px; text-align:center; margin:0 auto; background:url(../images/bannerbg.jpg) no-repeat center;}
.p1{ width:100%; height:1087px; background:url(../images/p1bg.jpg) no-repeat center; margin:0 auto; overflow:hidden;}
.title1{ font-size:48px; font-weight:bold; text-align:center; color:#000; margin:80px auto 30px auto;}
.title1 span{ color:#d41426;}
.title{ text-align:center; margin:60px auto 40px auto;}
.p1-text{ font-size:18px; color:#000; text-align:center; line-height:43px;}
.gy li{ width:220px; float:left; margin:20px 0 0 48px;}
.hdbd{ width:1100px; height:200px; border:1px #d41426 solid; float:left; margin:30px 0 0 0;}
.hdbd p{ width:40px; height:190px; font-size:28px; color:#fff; font-weight:bold; text-align:center; background:#d41426; line-height:30px; padding:10px 0 0 0; float:left;}
.hdbd ul{ width:680px; float:left; overflow:hidden; margin:25px 0 0 20px;}
.hdbd ul li{ width:640px; float:left; font-size:18px; color:#000; line-height:38px;}
.hdbd ul li a{ color:#000;}
.public{ width:100%; margin:0 auto; overflow:hidden; background:#8d1c21;}
.bm{ width:1212px; height:500px; background:url(../images/bmbg.jpg) no-repeat center; position:absolute; margin:-61px 0 0 -47px;}
.bm-left{ width:550px; float:left; margin:45px 0 0 90px; font-size:16px; line-height:65px;}
.bm-left b{ font-size:30px;}
.bm1{ width:420px; float:left; margin:50px 0 0 60px;}
.bm1 b{ font-size:30px; padding:0 0 20px 0; display:block;}
.input{ width:420px; line-height:52px; padding:0 0 0 10px; margin:0 0 12px 0; font-size:24px; color:#000; border-radius:5px; border:1px #c7c5c5 solid; background:#FFF;}
.bt{ background:#b91e22; color:#fff; text-align:center; border:none; width:180px; line-height:50px; font-size:27px; border-radius:5px; margin:15px 0 0 115px; font-weight:bold;}
.yh li{ width:266px; float:left; margin:40px 18px 0 0; text-align:center; font-size:16px; color:#8d1c21;}
.yh li b{ font-size:24px;}
.yh li img{ display:block; margin:0 0 25px 0;}
.dh li{ width:344px; float:left; text-align:center; color:#000; font-size:18px; line-height:40px; margin:50px 43px 0 0;}
.dh li img{ border:1px #c68f0a solid;}
.dh li b{ font-size:24px; display:block;}
.zx{ width:190px; line-height:50px; font-size:24px; color:#FFF; font-weight:bold; text-align:center; background:#d41426; border-radius:5px; margin:20px auto 90px auto;}
.zx a{ color:#FFF;}
.qw{ position:absolute;}
.qw li{ width:128px; float:left; margin:-64px 0 0 25px;}
.qw1 img,.qw2 img,.qw3 img,.qw4 img{ width:135px !important; height:135px !important;}
.al1 img,.al2 img,.al3 img,.al4 img{ width:135px !important; height:135px !important;}
.zx1{ width:280px; line-height:54px; border:1px #f8c076 solid; text-align:center; margin:100px auto 70px auto; font-size:30px; color:#f8c076; font-weight:bold;}
.zx1 a{ color:#f8c076;}
.zx2{ width:280px; line-height:54px; border:1px #8d1c21 solid; text-align:center; margin:100px auto 70px auto; font-size:30px; color:#8d1c21; font-weight:bold;}
.zx2 a{ color:#8d1c21;}
.p5{ width:100%; height:797px; background:url(../images/p5bg.jpg) no-repeat center #FFF; margin:0 auto; overflow:hidden;}
.p5-lbnav{ width:390px; float:left; margin:20px 0 0 0;}
.p5-lbnav li{ font-size:18px; color:#000; line-height:42px; margin:40px 0 0 0;}
.p5-lbnav li span{ font-size:36px; color:#FFF; text-align:center; background:#8d1c21; width:42px; line-height:42px; display:block; float:left; margin:0 10px 0 0;}
.p5-lb{ width:730px; float:left; margin:20px 0 0 0;}
.gy1,.gy2,.gy3,.gy4{ color:#8d1c21 !important;}
.p9{ width:100%; height:540px; background:url(../images/p9bg.jpg) no-repeat center #fcefd1; margin:0 auto; overflow:hidden;}
#demo{overflow:hidden; width:1920px; height:600px;}
#indemo{float:left;width:800%; height:600px;}
#demo1{float:left;}
/*.lists{ margin:15px 0 60px 0;}*/
#demo2{float:left;}





